name: Chris Sharp
locality:
country: Remote
role: <a href="/job-families/finance/analytics-engineer/#senior-analytics-engineer">Senior Analytics Engineer</a>
reports_to: nmcavinue
picture: chrissharp.jpg
pronouns:
pronunciation:
twitter:
linkedin: christophermsharp
gitlab: chrissharp
departments:
  - Business Technology
specialty: 
expertise:
story: |
  Chris is an experienced data wrangler and enjoys the great outdoors.
  He has a season ticket for Edinburgh Rugby, plays the touch version of the game 
  when he can and loves cycling.
